
.news-title > a  {
    border-bottom: none;
    margin: 0;
    padding: 0;
    font-weight: 700;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 33px;
    color: #000
}

.news-created_at {
    color: #656565;
    line-height: 14px;
    font-size: 13px;
    margin-top: 6px;
}
.news-img {
    text-align: center;
    padding-bottom: 20px;
    margin: 20px -20px 0;

}
.news-img > img {
    border-radius: 0;
    width: 900px;
    /*height: 460px;*/
}
.news-text {
    color: #000;
    font-size: 15px;
    letter-spacing: -0.1px;
    padding-top: 12px;
    text-decoration: none !important;
    display: block;
    word-wrap: break-word;
}
.news-text > p {
    line-height: 1.50em;
}
.news-more:hover {
   color: #007065;
}
.news-more {
    color: #009688;
    font-size: 15px;
    line-height: 22.5px;
    letter-spacing: -0.1px;
    display: block;
    margin-top: 13px;
    margin-bottom: 15px;
    font-weight: 500;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
}
.news-more > i {
    font-size: 11px !important;
}
.news-content {
    font-size: 16px;
}

.news-content > p {
    line-height: 1.50em;
    margin-bottom: 20px;
}

/* View */

.news-img.view {
    margin-top: -20px;
    padding-bottom: 0;
}
.news-info.view {
    margin: 45px 0;
}
.news-created_at.view {
    font-size: 14px;
    margin: 10px 0;
}
